- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# cmd_s Struct Reference

## Data Fields
injmode_t | injmode
char * | tag
int_32 | tagval
int | done
int | oldcnt
int | nvals
char ** | vals

## Detailed Description

Definition at line 17 of file rpminject.c.

## Field Documentation

injmode_t cmd_s::injmode

Definition at line 18 of file rpminject.c.

Referenced by main().

char* cmd_s::tag

Definition at line 19 of file rpminject.c.

Referenced by main().

int_32 cmd_s::tagval

Definition at line 20 of file rpminject.c.

Referenced by main().

int cmd_s::done

Definition at line 21 of file rpminject.c.

Referenced by convertAMD(), and convertExistingAMD().

int cmd_s::oldcnt

Definition at line 22 of file rpminject.c.

int cmd_s::nvals

Definition at line 23 of file rpminject.c.

Referenced by convertAMD(), and main().

char** cmd_s::vals

Definition at line 24 of file rpminject.c.

Referenced by convertAMD(), and main().

The documentation for this struct was generated from the following file:

- tools/rpminject.c